[display]
resx=1920
resy=1080
ppi=96

[TFormMain]
Top=305
Left=640
WindowState=0

[Options]
Cols=17
Rows=19
TextGridLeft=0
HideToolBar=0
Font=Courier New
FontSize=8
ByteOrder=0
ColorBlock=255
JokerHex=2E
FindHex=1
ReplaceHex=1
InsHex=0
UnicodeIns=0
UnicodeFind=0
UnicodeRepl=0
CaseSensitive=1
JokerFind=0
FindDown=1
GotoMode=0
BaseAdress=0
EncodeAs=0
EncodeWhere=0
OldFileTime=0
NewEOF=0
CurrentDir=.\..\
Overwrite=1
ModusText=1
Scope=1
ConvTable=
HideAddressRange=0
MRU=5
ShowGrids=1
BlankForCC=0
ShowDataInsp=0

[DataInsp]
short=0
byte=0
word=1
int=1
long=1
single=1
double=0
bin=1
BlockSize=0

[TFormScript]
Top=372
Left=738
WindowState=0
Width=443
Height=336

[MRU Files]
0=C:\Users\SvenGDK\Desktop\PS Multi Tools v8\Rayman Origins PS3 EBOOT Test\EBOOT.ELF
1=C:\Users\SvenGDK\Desktop\PS Multi Tools Build\Rayman Origins PS3 EBOOT Test\EBOOT.ELF
2=.\..\EBOOT.ELF
3=.\..\EBOOT.ELF
4=.\..\EBOOT.ELF
